{
  "id": 3200689,
  "name": "Ralph Carlburg, appellee, v. Henderson Plastering Company, defendant. MacDowell-Scheying Construction Company, appellant",
  "name_abbreviation": "Carlburg v. Henderson Plastering Co.",
  "decision_date": "1937-03-30",
  "docket_number": "Gen. No. 39,022",
  "first_page": "621",
  "last_page": "621",
  "citations": [
    {
      "type": "official",
      "cite": "289 Ill. App. 621"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 33,
    "char_count": 289,
    "ocr_confidence": 0.489,
    "sha256": "42bf69107ee2d2c83a9f2d2fac9ed726fd764054817ce3e4ee9d0db130c10b86",
    "simhash": "1:f703867d793d5c09",
    "word_count": 39
  },
  "last_updated": "2023-07-14T21:34:05.246358+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Ralph Carlburg, appellee, v. Henderson Plastering Company, defendant. MacDowell-Scheying Construction Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Friend\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Friend"
      }
    ],
    "attorneys": [
      "Arthur A. Basse, for appellant. Osear G. Wahlgren, for appellee."
    ],
    "corrections": "",
    "head_matter": "Ralph Carlburg, appellee, v. Henderson Plastering Company, defendant. MacDowell-Scheying Construction Company, appellant.\nGen. No. 39,022.\nOpinion filed March 30, 1937.\nArthur A. Basse, for appellant. Osear G. Wahlgren, for appellee."
  },
  "file_name": "0621-02",
  "first_page_order": 649,
  "last_page_order": 649
}
